Activity log for bug #925441

Date Who What changed Old value New value Message
2012-02-02 12:38:25 Laurynas Biveinis bug added bug
2012-03-22 10:56:52 Alexey Kopytov percona-xtrabackup: milestone 1.9.3
2012-03-22 10:56:55 Alexey Kopytov percona-xtrabackup: assignee Alexey Kopytov (akopytov)
2012-03-22 10:56:58 Alexey Kopytov percona-xtrabackup: status Confirmed In Progress
2012-03-22 11:18:36 Alexey Kopytov branch linked lp:~akopytov/percona-xtrabackup/bug925441
2012-03-22 11:18:39 Alexey Kopytov percona-xtrabackup: status In Progress Fix Committed
2012-03-26 06:23:00 Stewart Smith nominated for series percona-xtrabackup/2.0
2012-03-26 06:23:00 Stewart Smith bug task added percona-xtrabackup/2.0
2012-03-26 12:37:12 Stewart Smith percona-xtrabackup/2.0: status Fix Committed Fix Released
2012-03-28 12:08:08 Stewart Smith percona-xtrabackup/2.0: milestone 1.9.3 1.9.2